Bug 19048 - multi-manifest R needed. The URLs can be separated with a common(manifest ="content.manifest,structure.manifest,scripts.manifest"). Having more then one manifest cache file would allow separation control of cache. Many websites and apps can use multi-mani
multi-manifest R needed. The URLs can be separated with a common(manifest ="c...
Status: RESOLVED LATER
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: This bug has no owner yet - up for the taking
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 22:00 UTC by contributor
Modified: 2012-09-25 22:27 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-09-25 22:00:02 UTC
This was was cloned from bug 9482 as part of operation LATER convergence.
Originally filed: 2010-04-10 23:12:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2010-04-10 23:12:15 +0000 
--------------------------------------------------------------------------------
Section: http://www.whatwg.org/specs/web-apps/current-work/#attr-html-manifest

Comment:
multi-manifest R needed. The URLs can be separated with a common(manifest
="content.manifest,structure.manifest,scripts.manifest"). Having more then one
manifest cache file would allow separation control of cache. Many websites and
apps can use multi-manifest to create better unnecessary reCasheing of urls in
a single manifest file. This would have great benefits on lowing net traffic,
server load, and the user agent load. Possible eliminating a power-plant or
two of world energy demand. Robert from zoshe.com

Posted from: 67.80.231.240
================================================================================
 #1   Ian 'Hixie' Hickson                             2010-04-13 08:28:20 +0000 
--------------------------------------------------------------------------------
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Rejected
Change Description: no spec change
Rationale: This is something that would make sense to investigate in a future version, but for now we should keep this simple to see if browsers can reliably implement it.
================================================================================